.wizard {
    padding: 20px;
}
.loading-spinner {
  img {
    margin-left: 50%;
    transform: translateX(-50%);
  }
}
.consent-header {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.group-name-hint {
    margin-left: 10px;
    opacity: 0.2;
    &:hover {
        opacity: 1;
    }
}
.counter {
    margin-top: 20px;
    text-align: center;
    font-weight: 200;
}
.submit-btn {
    margin-top: 10px;
}
.user-consents {
    padding: 20px;
}
.summary {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.action-btns {
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
}
.action-btns-end {
    gap: 20px;
}
